[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TMaskEdit.BorderSpacing

Determines the border spacing for this control

## Declaration

Source position: maskedit.pp line 278

`published property TMaskEdit.BorderSpacing;`

## Description

// standard properties, which should be supported by all descendants

Determines the border spacing for this control

Reads flag to find stored spacing values required for the border of the control, or writes the flag to set the spacing.

The properties are defined in the parent class TControlBorderSpacing

The latest version of this document can be found at lazarus-ccr.sourceforge.net .